Subject: Re: Аналог riseup в России

From: 4ept <[email-masked]>
Date: Sun, 30 Jul 2017 22:34:53 +0300

Насколько я понимаю, рассылка [email-masked] доступна
практически всем желающим, т.е. не является приватным каналом общения.
Всвязи с чем вопрос: разрешат ли участники обсуждения темы 'Аналог riseup
в России' опубликовать наиболее интересные части обсуждения (или всё
целиком) на стороннем ресурсе (конкретно, в Диаспоре) ? Следует ли сохранить
указание авторства или удалить идентифицирующую информацию ?